OpenVDB 5.1.0

Public Member Functions | List of all members
DiracDelta< RealT > Class Template Reference

Smeared-out and continuous Dirac Delta function. More...

`#include <LevelSetMeasure.h>`

## Public Member Functions
| DiracDelta (RealT eps)
RealT | operator() (RealT phi) const

## Detailed Description

### template<typename RealT>
class openvdb::v5_1::tools::DiracDelta< RealT >

Smeared-out and continuous Dirac Delta function.

## Constructor & Destructor Documentation

## ◆ DiracDelta()

DiracDelta | ( | RealT | eps | ) |
| inline

## Member Function Documentation

## ◆ operator()()

RealT operator() | ( | RealT | phi | ) | const
| inline

The documentation for this class was generated from the following file:

- LevelSetMeasure.h